# Uses of Class
it.tdlight.jni.TdApi.ChatBoostSlot

## Uses of TdApi.ChatBoostSlot in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatBoostSlot
Modifier and Type
Field
Description
`TdApi.ChatBoostSlot[]`
TdApi.ChatBoostSlots.`slots`
List of boost slots.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatBoostSlot
Modifier
Constructor
Description
``
`ChatBoostSlots(TdApi.ChatBoostSlot[] slots)`
Contains a list of chat boost slots.